
@font-face {
    font-family: 'LocatorRoRegular';
    src: url('../fonts/LocatorRoRegular.eot');
    src: url('../fonts/LocatorRoRegular.eot') format('embedded-opentype'),
    url('../fonts/LocatorRoRegular.woff2') format('woff2'),
    url('../fonts/LocatorRoRegular.woff') format('woff'),
    url('../fonts/LocatorRoRegular.ttf') format('truetype'),
    url('../fonts/LocatorRoRegular.svg#LocatorRoRegular') format('svg');
}
@font-face {
    font-family: 'LocatorRoBold';
    src: url('../fonts/LocatorRoBold.eot');
    src: url('../fonts/LocatorRoBold.eot') format('embedded-opentype'),
    url('../fonts/LocatorRoBold.woff2') format('woff2'),
    url('../fonts/LocatorRoBold.woff') format('woff'),
    url('../fonts/LocatorRoBold.ttf') format('truetype'),
    url('../fonts/LocatorRoBold.svg#LocatorRoBold') format('svg');
}



body {
    margin: 0;
}


.lp-lrp-brand-statement {
    text-align: center;
    margin: 0 auto;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 1.23;
    font-family: 'LocatorRoRegular', sans-serif;
    font-weight: normal;
    padding-bottom: 50px;
    max-width: 100%;
    width: 1920px;
}

@media screen and (max-width: 1279px) {
    .lp-lrp-brand-statement {
        font-size: 20px;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 767px) {
    .lp-lrp-brand-statement {
        padding-bottom: 20px;
    }
}

.lp-lrp-brand-statement *, .lp-lrp-brand-statement *:before, .lp-lrp-brand-statement *:after {
    box-sizing: inherit;
}

.lp-lrp-brand-statement img {
    max-width: 100%;
}
.lp-lrp-brand-statement strong {
    font-family: 'LocatorRoBold', sans-serif;
}

.lp-lrp-brand-statement small {
    display: block;
    font-size: 15px;
    font-weight: 300;
}

.lp-lrp-brand-statement img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.lp-lrp-brand-statement h1,
.lp-lrp-brand-statement h2,
.lp-lrp-brand-statement h3 {
    font-size: 50px;
    font-weight: normal;
}

.lp-lrp-brand-statement h2 strong,
.lp-lrp-brand-statement h3 strong {
    font-weight: 500;
    font-family: 'LocatorRoBold', sans-serif;
}

@media screen and (max-width: 1279px) {
    .lp-lrp-brand-statement h1,
    .lp-lrp-brand-statement h2,
    .lp-lrp-brand-statement h3 {
        font-size: 34px;
        font-weight: normal;
    }
}

.lp-lrp-brand-statement__container {
    max-width: 1780px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

@media screen and (max-width: 979px) {
    img.lp-lrp-brand-statement__banner-desktop {
        display: none;
    }
}
@media screen and (min-width: 980px) {
    img.lp-lrp-brand-statement__banner-mobile {
        display: none;
    }
}

/***/

.lp-lrp-brand-statement__cta {
    text-decoration: none;
    font-weight: 300;
    padding: 5px 20px;
    display: block;
    line-height: 1.23;
    transition: all 0.35s ease-in-out;
    width: fit-content;
}

.lp-lrp-brand-statement__cta {
    background-color: #1c213f;
    color: #fff;
    font-size: 18px;
    border: 2px solid #1c213f;
    white-space: nowrap;

}
.lp-lrp-brand-statement__cta:hover {
    color: #1c213f;
    background-color: #fff;
}

.lp-lrp-brand-statement__intro {
    text-align: left;
    display: flex;
    align-items: center;
    margin-bottom: 90px;
    padding-top: 45px;
}
.lp-lrp-brand-statement__intro-image,
.lp-lrp-brand-statement__intro-desc {
    width: 50%;
}


@media screen and (max-width: 1279px) {
    .lp-lrp-brand-statement__intro {
        flex-direction: column;

    }
    .lp-lrp-brand-statement__intro-image,
    .lp-lrp-brand-statement__intro-desc {
        width: 100%;
    }

}

/* Shop by category */

.lp-lrp-brand-statement__category {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 50px;
}


.lp-lrp-brand-statement__category img,
.lp-lrp-brand-statement__category a {
    width: 100%;
    display: block;
    text-decoration: none;
    margin-top: auto;
}


.lp-lrp-brand-statement__category-item {
    flex-grow: 1;
    width: 32%;
    max-width: 32%;
    min-width: 32%;
    margin-bottom: 2%;
}
.lp-lrp-brand-statement__category a {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: flex-end;
}
.lp-lrp-brand-statement__category-title {
    display: block;
    color: #000;
    font-size: 45px;
    padding: 20px;
}

.lp-lrp-brand-statement__category-title {
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1279px) {
    .lp-lrp-brand-statement__category-item {
        width: 49%;
        max-width: 49%;
        min-width: 49%;

    }

    .lp-lrp-brand-statement__category-title {
        font-size: 28px;
    }
}

@media screen and (max-width: 768px) {

    .lp-lrp-brand-statement__category {
        margin-bottom: 20px;
    }

    .lp-lrp-brand-statement__category-item {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
}

@media screen and (max-width: 500px) {

    .lp-lrp-brand-statement__category-item {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }
}


/* Products */
.lp-lrp-brand-statement__products {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 20px;
    font-family: 'LocatorRoBold', sans-serif;
    margin-bottom: 75px;
}

.lp-lrp-brand-statement__product-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 25%;
    padding: 25px;
    color: #000;
    text-decoration: none;
}

.lp-lrp-brand-statement__product-item p {
    min-height: 65px;
}

.lp-lrp-brand-statement__product-item img {
    margin: auto;
}

@media screen and (max-width: 1279px) {

    .lp-lrp-brand-statement__products {
        max-width: 700px;
        margin: 0 auto 30px;
    }

    .lp-lrp-brand-statement__product-item {
        width: 50%;
        max-width: 350px;
    }
}

@media screen and (max-width: 599px) {
    .lp-lrp-brand-statement__products {
        border: 0 none;
    }
    .lp-lrp-brand-statement__product-item {
        width: 50%;
    }
}


/* Promise */
.lp-lrp-brand-statement__promise {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.lp-lrp-brand-statement__promise-item {
    text-align: left;
    font-size: 28px;
    position: relative;
    z-index: 1;
    padding: 0 2px;
    width: 50%;
    max-width: 50%;
    min-width: 50%;
    display: flex;
    align-items: center;
    margin-bottom: 100px;
}

.lp-lrp-brand-statement__promise-image {
    min-width: 50%;
}

.lp-lrp-brand-statement__promise-caption {
    padding: 35px 50px 35px 20px;
}


@media screen and (max-width: 1279px) {

    .lp-lrp-brand-statement__promise-item {
        margin-bottom: 4px;
        flex-direction: column;
        text-align: center;
        font-size: 18px;
    }

    .lp-lrp-brand-statement__promise-caption {
        padding: 20px 20px 40px;
    }
}

@media screen and (max-width: 767px) {
    .lp-lrp-brand-statement__promise-item {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        font-size: 16px;
    }
}

.lp-lrp-brand-statement__intro-desc p,
.lp-lrp-brand-statement__intro-desc small,
h3,
.lp-lrp-brand-statement__category-title,
.lp-lrp-brand-statement__product-item p,
.lp-lrp-brand-statement__promise-caption
{
    font-family: 'LocatorRoRegular', sans-serif;
}
.lp-lrp-brand-statement__intro-desc p {
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.lp-lrp-brand-statement__product-item p {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}